### Method

# Secret Collection get_locked

#### Declaration [src]

    gboolean
    secret_collection_get_locked (
      SecretCollection* self
    )

#### Description [src]

Get whether the collection is locked or not.

Use `secret_service_lock()` or `secret_service_unlock()` to lock or unlock the collection.

Gets property | `Secret.Collection:locked`

#### Return value

Returns: | `gboolean`
| Whether the collection is locked or not.